• Site mis à jour le 18 janvier 2019

problème jce et gmaccess

Plus d'informations
il y a 9 ans 11 mois #2555 par poupy
problème jce et gmaccess a été créé par poupy
Bonjour,
J'ai un petit souci, j'ai installé la version de joomla 1.5.9 JCE de Sarki.
Franchement cette version est super et pour une novice de joomla comme moi c'est super pratique.
Néanmoins, j'ai essayé d'installer GMaccess, et la c'est le drame quand je veut terminer l'install en cliquant sur Finaliser j'ai un message d'erreur
 -1 - Une erreur est survenue
 
Copy failed


J'ai installer donc une version joomla1.5.9 normale et installer GMaccess tout a bien fonctionné et là j'install tous les plugin et composant comme sur l'explication d'install fourni avec le pack complet de jce du site de Sarki, et j'ai encore un nouveau message d'erreur:
Fatal error: Class 'fonctionGmaccess' not found in C:\xampp\htdocs\test6\libraries\joomla\application\menu.php on line 279
Là je dois faire précédent et j'ai le message suivant quand je veux aller sur le composant gmaccess j'ai ce message:
 
Vous n'êtes pas autorisé(e) à voir cette ressource.

Que puis-je faire pour avoir les 2 sur le même site??
A l'aide!!!! et Merci d'avance
Pièces jointes :

Connexion ou Créer un compte pour participer à la conversation.

  • YRrT_mihaly
  • Visiteur
  • Visiteur
il y a 9 ans 11 mois #2579 par YRrT_mihaly
Réponse de YRrT_mihaly sur le sujet problème jce et gmaccess
J'ai fait des tests je crois sur la version 1.5.8 encore, et j'avais déjà constaté cette incompatibilité avec GMACCESS.
Cette extension est un patch, c'est à dire que certains fichiers core de Joomla! sont modifiés. Il se peut qu'un fichier nécessaire à JCE le soit en même temps.
Je vous conseille d'aller voir sur le site à GMACCESS, plus de chance qu'il y ait une réponse de ce côté.
Toutefois je vois que vous utilisez xampp, peut-être que cela vient du serveur, un paramétrage à régler...

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 9 ans 5 mois #3180 par poupy
Réponse de poupy sur le sujet problème jce et gmaccess
Salut et merci pour ta réponse,
Je viens d'aller voir sur le site de Gmaccess, et il y a bien une version "Pack éditeur JCE pour GMAccess", mais le problème c'est que même en désinstallant la version de JCE fourni avec le pack complet de Sarki, ben je n'arrive pas à installer GMACESS.

J'ai vraiment besoin d'installer GMACESS pour la gestion des droits,et j'ai déjà bâti tout mon site avec la version joomla de Sarki, qui est vraiment super.
Comment faire pour faire fonctionner les 2?

Comment faire?
Merci pour vos infos.

Connexion ou Créer un compte pour participer à la conversation.

  • YRrT_mihaly
  • Visiteur
  • Visiteur
il y a 9 ans 5 mois - il y a 9 ans 5 mois #3186 par YRrT_mihaly
Réponse de YRrT_mihaly sur le sujet problème jce et gmaccess
Hello,
Désolé pour la réponse tardive, je suis pris sur la rédaction d'un livre sur Joomla! qui me prends plus de temps que prévu, suis à la bourre...
C'est moi Sarki, celui qui fait les packs.
Pour moi le problème est dû certainement aux versions mélangée, je viens de tester avec les dernières de chacun tout est ok.
GM ACCESS a sa version correspondante à Joomla!, actuellement 5.14 pour Joomla! 1.5.14
JCE aussi évolue en fonction des versions de Joomla!, actuellement Composant 1.5.7 et Plugin 1.5.4
Si tu n'as pas encore fait tes groupes avec GM ACCESS, je te suggère de le désinstaller puis de faire la mise à jour de Joomla!
Si tes groupes sont déjà fait, applique seulement la mise à jour de Joomla!
Fais ensuite les mises à jour de JCE
Et finalement applique le patch de GM ACCESS 5.1.4 : www.eduvs.ch/gmaccess/index.php?option=com_rokdownloads&task=download&...ccess_5-14&Itemid=57

J'ai vu aussi que tu étais avec XAMPP, sur quel OS est-tu, Windows, Mac ou Linux ?
Si tu es sur Windows, je te conseille le serveur 2Go que je propose, car il est adapté.
Les versions de XAMPP ne sont pas optimisées pour Joomla!, en général il y a quelques modifications à faire dans le fichier php.ini et dans celui de la configuration d'Apache.
Dernière édition: il y a 9 ans 5 mois par YRrT_mihaly.

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 9 ans 2 mois #3437 par poupy
Réponse de poupy sur le sujet problème jce et gmaccess
Super et encore merci beaucoup, je viens de refaire une install et ça fonctionne parfaitement :woohoo:

Connexion ou Créer un compte pour participer à la conversation.

Temps de génération de la page : 0.130 secondes
Propulsé par Kunena

Rechercher